

.maincontainer {
    background: #000000;
    /*background: #0e0e0e;
    background:rgba(14,14,14,0.98);*/
}
header {
    background: #29292b;
    margin-bottom: 37px;
}



.nav-header .logo {
    display: block;
    font-size: 54px;
    line-height: 60px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    margin-right: auto;
}
.logo span {
    color: #e62948;
}
.nav-header .slogan {
    display: block;
    font-size: 14px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.nav-default .contents > .active > a, .nav-default .contents > .active > a:hover, .nav-default .contents > .active > a:focus {
    color: #fff;
    background: none;
}








.nav-default {
    /*background: url(../img/basic/header-pattern.png);*/
    border: none;
    background-color: #000000;
}
.contents > li {
   
   
    display: inline;
    text-align: center;
    
}
.contents{
    align-items: center;
    
}

.contents > li > a {
    font-family: 'Oswald', sans-serif;
    
    outline: none !important;
    overflow: hidden;
    
    padding-left: 8px;
    padding-right: 10px;
    color: white;
    font-weight: 100;
    line-height: 20px;
    font-size: 18px;
    text-transform: uppercase;
    
   
}

/*.nav-default a.disabled {
    pointer-events: none;
    position: relative;
}
.nav-default a.disabled:after {
    position: absolute;
    left: 0;
    top: 0;
    widows: 100%;
    height: 100%;
    content: "";
    z-index: 999;
    background: #000;
} */

.nav-default .maincontainer {
    position: relative;
    background-color: black;
}


/*
.nav-default .nav-toggle:hover, .nav-default .nav-toggle:focus {
    background: none;
}
.nav-default ul.dropdown-menu {
    background: #161616;
    padding: 0;
    min-width: 20px;
    border-radius: 0;
}*/
.contents {
    
   
    text-align: center;
    
}
/*.contents > li:hover ul.dropdown-menu {
    display: block;
} */
.sociallinks {
    clear: both;
    /*background: url(../img/basic/header-pattern.png);*/
    margin-bottom: 1px;
    background-color: #000000;
}
.nav-brand img {
    width: 90px;
    margin-top: 15px;
    margin-left: 150px;
}

.nav-brand:before, .nav-default .contents > li.active a:before, .nav-default .contents > li:hover a:before {
    background: #38b033;
}
.yamm .maincontainer {
    position: relative;
}
.nav-default .maincontainer {
    position: relative;
}
header .maincontainer {
    background-color: black;
}
@media(max-width:480px){
    
    ul.contents {
        display: inline-block;
        
        text-align: center;
    }
    .imageclass{
        display: block;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
}
@media(min-width:992px){
    ul.contents {
    
        
        float: right;
         display: inline-block;
         padding-top: 20px;
         padding-bottom: 20px;
         align-items: baseline;
         
     }
}
